Debian Bug report logs - #154281
RFP: libdvdcss -- Library to read scrambled DVDs

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Robert Millan <rmh@aybabtu.com>

Date: Thu, 25 Jul 2002 18:03:07 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#154281; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Mikael Hedin" <micce@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Mikael Hedin" <micce@debian.org>
To: "Debian Bug Tracking System" <submit@bugs.debian.org>
Subject: ITP: libdvdcss -- Library to read scrambled DVDs
Date: Thu, 25 Jul 2002 19:56:05 +0200
Package: wnpp
Severity: wishlist

* Package name    : libdvdcss
  Version         : 1.2.1
  Upstream Author : St├ęphane Borel <stef@via.ecp.fr> and others
* URL             : http://www.videolan.org/libdvdcss/
* License         : GPL
  Description     : Library to read scrambled DVDs

libdvdcss is a portable abstraction library for DVD decryption, it
provides a simple API to access a DVD device as a block device.





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#154281; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Samuel Hocevar <sam@zoy.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 154281@bugs.debian.org (full text, mbox):

From: Samuel Hocevar <sam@zoy.org>
To: Mikael Hedin <micce@debian.org>, 154281@bugs.debian.org
Subject: Re: Bug#154281: ITP: libdvdcss -- Library to read scrambled DVDs
Date: Thu, 25 Jul 2002 20:24:31 +0200
On Thu, Jul 25, 2002, Mikael Hedin wrote:

> * Package name    : libdvdcss

   You might want to read the following thread to see why this wasn't
included before. It'd be nice if we could have that cordial discussion
again, though :-)

  http://lists.debian.org/debian-legal/2001/debian-legal-200106/msg00074.html

   By the way, I'm already packaging all the VideoLAN software for
Debian so I'd be happy if I could take care of libdvdcss as well, since
I'm also the upstream maintainer...

Regards,
-- 
Sam. <http://sam.zoy.org/>



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#154281; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Joseph Carter <knghtbrd@bluecherry.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #15 received at 154281@bugs.debian.org (full text, mbox):

From: Joseph Carter <knghtbrd@bluecherry.net>
To: Mikael Hedin <micce@debian.org>, 154281@bugs.debian.org
Subject: Re: Bug#154281: ITP: libdvdcss -- Library to read scrambled DVDs
Date: Thu, 25 Jul 2002 14:11:59 -0700
[Message part 1 (text/plain, inline)]
On Thu, Jul 25, 2002 at 07:56:05PM +0200, Mikael Hedin wrote:
> * Package name    : libdvdcss
>   Version         : 1.2.1
>   Upstream Author : St├ęphane Borel <stef@via.ecp.fr> and others
> * URL             : http://www.videolan.org/libdvdcss/
> * License         : GPL
>   Description     : Library to read scrambled DVDs
> 
> libdvdcss is a portable abstraction library for DVD decryption, it
> provides a simple API to access a DVD device as a block device.

Good luck getting THAT into the archive.

-- 
Joseph Carter <knghtbrd@bluecherry.net>                    Not many fishes
 
<Knghtbrd> "... you will more than likely see all kinds of compiler
           warnings scrolling by on the screen. These are normal and can
	   be safely ignored."
<LordHavoc> Knghtbrd: is that a note attached to some M$ code?
<Knghtbrd> No, it's a note about a bunch of GNU stuff.

[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#154281; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Adam Majer <adamm@galacticasoftware.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #20 received at 154281@bugs.debian.org (full text, mbox):

From: Adam Majer <adamm@galacticasoftware.com>
To: Samuel Hocevar <sam@zoy.org>, 154281@bugs.debian.org
Subject: Re: Bug#154281: ITP: libdvdcss -- Library to read scrambled DVDs
Date: Mon, 29 Jul 2002 01:45:36 -0500
On Thu, Jul 25, 2002 at 08:24:31PM +0200, Samuel Hocevar wrote:
> On Thu, Jul 25, 2002, Mikael Hedin wrote:

> > * Package name    : libdvdcss

[snip]

>    By the way, I'm already packaging all the VideoLAN software for
> Debian so I'd be happy if I could take care of libdvdcss as well, since
> I'm also the upstream maintainer...

Well, don't advertise yourself too much or they will nab you like
they did that Russian programmer. And CSS bastards are not as easy
to persuade as Adobe, so they would probably push for the death
"penalty" if they could. lol.

> Regards,
> -- 
> Sam. <http://sam.zoy.org/>



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#154281; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <zeratul2@wanadoo.es>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #25 received at 154281@bugs.debian.org (full text, mbox):

From: Robert Millan <zeratul2@wanadoo.es>
To: 154281@bugs.debian.org
Subject: Re: Bug#154281: ITP: libdvdcss -- Library to read scrambled DVDs
Date: Sun, 11 Aug 2002 14:00:46 +0200
Hello!

How is progress on this ITP going? Have you decided who is
going to maintain libdvdcss?

Just want to note that Mikael has made packages already,
available at http://www.dtek.chalmers.se/groups/dvd/deb/

Assuming there's no objection, the only thing left to do is
uploading it. Although it's been said [1] that libdvdcss
can be legaly distributed in main, I'd realy suggest to play
safe and put it in non-us.

[1] http://lists.debian.org/debian-devel/2000/debian-devel-200012/msg00746.html

-- 
Robert Millan

"5 years from now everyone will be running
free GNU on their 200 MIPS, 64M SPARCstation-5"

              Andrew S. Tanenbaum, 30 Jan 1992



Changed Bug submitter from "Mikael Hedin" <micce@debian.org> to Robert Millan <rmh@debian.org>. Request was from Robert Millan <zeratul2@wanadoo.es> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#154281; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <zeratul2@wanadoo.es>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #32 received at 154281@bugs.debian.org (full text, mbox):

From: Robert Millan <zeratul2@wanadoo.es>
To: 154281@bugs.debian.org
Subject: I take this ITP
Date: Tue, 29 Jul 2003 02:32:30 +0000
submitter 154281 Robert Millan <rmh@debian.org>
thanks

There's been almost a year since my last ping on this ITP, and got no
response. Therefore I take this ITP.

Given that the outcome in debian-legal about this package [1] is that it
can be uploaded to main, I'll upload the package promptly unless there
are any concerns with it.

[1] http://lists.debian.org/debian-devel/2000/debian-devel-200012/msg00746.html

-- 
Robert Millan

"[..] but the delight and pride of Aule is in the deed of making, and in the
thing made, and neither in possession nor in his own mastery; wherefore he
gives and hoards not, and is free from care, passing ever on to some new work."

 -- J.R.R.T, Ainulindale (Silmarillion)



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#154281; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <zeratul2@wanadoo.es>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #37 received at 154281@bugs.debian.org (full text, mbox):

From: Robert Millan <zeratul2@wanadoo.es>
To: Sam Hocevar <sam+deb@zoy.org>, Sam Hocevar <sho@debian.org>
Cc: 154281@bugs.debian.org
Subject: libdvdcss ITP
Date: Tue, 29 Jul 2003 21:20:44 +0000
Hi Sam,

Mikael Hedin hasn't responded to my queries on libdvdcss's ITP (#154281)
for a long time now, and I have taken it.

I see that you're the current maintainer of the debian package in upstream,
and you're also a Debian member. The conclussion in debian-legal [1] was very
clear, so why haven't you uploaded libdvdcss to the archive?

[1] http://lists.debian.org/debian-devel/2000/debian-devel-200012/msg00746.html

-- 
Robert Millan

"[..] but the delight and pride of Aule is in the deed of making, and in the
thing made, and neither in possession nor in his own mastery; wherefore he
gives and hoards not, and is free from care, passing ever on to some new work."

 -- J.R.R.T, Ainulindale (Silmarillion)



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#154281; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Sam Hocevar <sam@zoy.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #42 received at 154281@bugs.debian.org (full text, mbox):

From: Sam Hocevar <sam@zoy.org>
To: Robert Millan <zeratul2@wanadoo.es>
Cc: 154281@bugs.debian.org
Subject: Re: libdvdcss ITP
Date: Wed, 30 Jul 2003 00:26:47 +0200
On Tue, Jul 29, 2003, Robert Millan wrote:

> I see that you're the current maintainer of the debian package in upstream,
> and you're also a Debian member. The conclussion in debian-legal [1] was very
> clear, so why haven't you uploaded libdvdcss to the archive?

   The conclusion was from a single individual. I fully agree with Brian's
analysis, but I am not a legal professional, and I do not live in the
United States. I will not upload a libdvdcss package until we have a
consensus and legal advice. Maybe we should have yet another discussion
about it on debian-legal.

   Anyway, be assured that if I uploaded libdvdcss to the archive at
this moment, no ftp-master would dare to accept it. I do not want to
waste their time.

-- 
Sam.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#154281; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <zeratul2@wanadoo.es>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #47 received at 154281@bugs.debian.org (full text, mbox):

From: Robert Millan <zeratul2@wanadoo.es>
To: Sam Hocevar <sam@zoy.org>
Cc: 154281@bugs.debian.org
Subject: Re: libdvdcss ITP
Date: Wed, 30 Jul 2003 00:55:42 +0000
On Wed, Jul 30, 2003 at 12:26:47AM +0200, Sam Hocevar wrote:
> 
>    The conclusion was from a single individual. I fully agree with Brian's
> analysis, but I am not a legal professional, and I do not live in the
> United States. I will not upload a libdvdcss package until we have a
> consensus and legal advice. Maybe we should have yet another discussion
> about it on debian-legal.

We had (at least) one consensus in debian-legal, which ended with Brian's
argument. It's pointless to keep arguing over the same issue during _years_
just to come up with the same conclussion.

As for the legal advice, what do you mean? Do you suggest that we hire a
lawyer to advocate in favour of libdvdcss? In case it is in doubt wether
libdvdcss violates the DMCA, it is still pretty clear to me that the DMCA
can not be (legaly) enforced outside the jurisdiction of the USA.

>    Anyway, be assured that if I uploaded libdvdcss to the archive at
> this moment, no ftp-master would dare to accept it. I do not want to
> waste their time.

Nor do I, but how can you assure it? Do you know if the ftp masters have
ever pronounced on this? and do you know if there has been any "rejected"
or "frozen" attempts at uploading libdvdcss?

-- 
Robert Millan

"[..] but the delight and pride of Aule is in the deed of making, and in the
thing made, and neither in possession nor in his own mastery; wherefore he
gives and hoards not, and is free from care, passing ever on to some new work."

 -- J.R.R.T, Ainulindale (Silmarillion)



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#154281; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Sam Hocevar <sam@zoy.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #52 received at 154281@bugs.debian.org (full text, mbox):

From: Sam Hocevar <sam@zoy.org>
To: Robert Millan <zeratul2@wanadoo.es>
Cc: 154281@bugs.debian.org
Subject: Re: libdvdcss ITP
Date: Wed, 30 Jul 2003 11:31:08 +0200
On Wed, Jul 30, 2003, Robert Millan wrote:

> As for the legal advice, what do you mean? Do you suggest that we hire a
> lawyer to advocate in favour of libdvdcss?

   I suggest we hire a lawyer to tell us whether we may include libdvdcss
in Debian _or not_. This is roughly what we did for the crypto-in-main
issue.

> In case it is in doubt wether
> libdvdcss violates the DMCA, it is still pretty clear to me that the DMCA
> can not be (legaly) enforced outside the jurisdiction of the USA.

   Right. But nothing ensures us that there are no other DMCA-like laws
that libdvdcss may be infringing.

   It is also worth mentioning that most court cases involving DeCSS did
not use the DMCA argument at all.

> >    Anyway, be assured that if I uploaded libdvdcss to the archive at
> > this moment, no ftp-master would dare to accept it. I do not want to
> > waste their time.
> 
> Nor do I, but how can you assure it? Do you know if the ftp masters have
> ever pronounced on this? and do you know if there has been any "rejected"
> or "frozen" attempts at uploading libdvdcss?

   My vlc-css packages (CSS-enabled VLC) were never accepted, and I did
upload them to non-US, not main.

-- 
Sam.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#154281; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <zeratul2@wanadoo.es>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #57 received at 154281@bugs.debian.org (full text, mbox):

From: Robert Millan <zeratul2@wanadoo.es>
To: Sam Hocevar <sam@zoy.org>
Cc: 154281@bugs.debian.org
Subject: Re: libdvdcss ITP
Date: Wed, 30 Jul 2003 14:01:46 +0000
On Wed, Jul 30, 2003 at 11:31:08AM +0200, Sam Hocevar wrote:
> On Wed, Jul 30, 2003, Robert Millan wrote:
> 
> > As for the legal advice, what do you mean? Do you suggest that we hire a
> > lawyer to advocate in favour of libdvdcss?
> 
>    I suggest we hire a lawyer to tell us whether we may include libdvdcss
> in Debian _or not_. This is roughly what we did for the crypto-in-main
> issue.

ok. where should this be brought forward? debian-devel?

-- 
Robert Millan

"[..] but the delight and pride of Aule is in the deed of making, and in the
thing made, and neither in possession nor in his own mastery; wherefore he
gives and hoards not, and is free from care, passing ever on to some new work."

 -- J.R.R.T, Ainulindale (Silmarillion)



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#154281; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Colin Watson <cjwatson@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #62 received at 154281@bugs.debian.org (full text, mbox):

From: Colin Watson <cjwatson@debian.org>
To: Robert Millan <zeratul2@wanadoo.es>, 154281@bugs.debian.org
Cc: Sam Hocevar <sam@zoy.org>
Subject: Re: Bug#154281: libdvdcss ITP
Date: Wed, 30 Jul 2003 13:21:53 +0100
On Wed, Jul 30, 2003 at 02:01:46PM +0000, Robert Millan wrote:
> On Wed, Jul 30, 2003 at 11:31:08AM +0200, Sam Hocevar wrote:
> > On Wed, Jul 30, 2003, Robert Millan wrote:
> > > As for the legal advice, what do you mean? Do you suggest that we
> > > hire a lawyer to advocate in favour of libdvdcss?
> > 
> >    I suggest we hire a lawyer to tell us whether we may include
> > libdvdcss in Debian _or not_. This is roughly what we did for the
> > crypto-in-main issue.
> 
> ok. where should this be brought forward? debian-devel?

Surely not! Legal issues are for debian-legal.

Cheers,

-- 
Colin Watson                                  [cjwatson@flatline.org.uk]



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#154281; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <zeratul2@wanadoo.es>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #67 received at 154281@bugs.debian.org (full text, mbox):

From: Robert Millan <zeratul2@wanadoo.es>
To: Colin Watson <cjwatson@debian.org>
Cc: 154281@bugs.debian.org, debian-legal@lists.debian.org
Subject: Re: Bug#154281: libdvdcss ITP
Date: Wed, 30 Jul 2003 14:27:34 +0000
[ this thread comes from libdvdcss ITP #154281 ]

On Wed, Jul 30, 2003 at 01:21:53PM +0100, Colin Watson wrote:
> On Wed, Jul 30, 2003 at 02:01:46PM +0000, Robert Millan wrote:
> > On Wed, Jul 30, 2003 at 11:31:08AM +0200, Sam Hocevar wrote:
> > > On Wed, Jul 30, 2003, Robert Millan wrote:
> > > > As for the legal advice, what do you mean? Do you suggest that we
> > > > hire a lawyer to advocate in favour of libdvdcss?
> > > 
> > >    I suggest we hire a lawyer to tell us whether we may include
> > > libdvdcss in Debian _or not_. This is roughly what we did for the
> > > crypto-in-main issue.
> > 
> > ok. where should this be brought forward? debian-devel?
> 
> Surely not! Legal issues are for debian-legal.

Ok. What are the necessary steps to request that we hire a lawyer to
resolve this? Can I do it on my own or is SPI the entity who should take
action here?

-- 
Robert Millan

"[..] but the delight and pride of Aule is in the deed of making, and in the
thing made, and neither in possession nor in his own mastery; wherefore he
gives and hoards not, and is free from care, passing ever on to some new work."

 -- J.R.R.T, Ainulindale (Silmarillion)



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#154281; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Sam Hocevar <sam@zoy.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #72 received at 154281@bugs.debian.org (full text, mbox):

From: Sam Hocevar <sam@zoy.org>
To: 154281@bugs.debian.org, debian-legal@lists.debian.org
Subject: Re: libdvdcss
Date: Tue, 12 Aug 2003 11:19:10 +0200
On Wed, Jul 30, 2003, Robert Millan wrote:

> Ok. What are the necessary steps to request that we hire a lawyer to
> resolve this? Can I do it on my own or is SPI the entity who should take
> action here?

   I don't know about those steps, but I have some additional information
about libdvdcss. As you know, it is already distributed worldwide by
many OS vendors (OpenBSD, FreeBSD, Gentoo, SourceMage). Only FreeBSD
seems to be distributing it in binary form. But the Lindows DVD player [1]
also came to my attention.

   This player is based on Xine (which is GPL). I first thought they
were using a closed-source access plugin to decrypt DVDs, but according
to non-official sources they are actually using libdvdcss and bought a
license for it from "some DVD organization" [2].

   I find this extremely interesting, because:

  1. It seems to legitimize the very _existence_ of libdvdcss. libdvdcss
     blatantly ignores the disc region, is shipped with 31 player keys
     (while commercial players only have their single private key), and
     can crack the DVD's title key if the usual way to retrieve it does
     not work. All this with the benediction of "some DVD organization"
     (which is probably the DVD CCA)!

  2. If Lindows are respecting the GPL, it means that libdvdcss is
     shipped with no additional restriction. Which means we just have
     to download libdvdcss from them, and re-distribute it. It's a
     magical world.

   Is anyone a LindowsOS Warehouse subscriber? I think it would be
interesting to know what license the DVD player is distributed under,
and the member's price is only $4.95. The normal price is $39.95 and
I definitely don't have that much money to spend.

[1] http://www.lindows.com/lindows_products_details.php?id=11804
[2] http://sf.net/mailarchive/forum.php?thread_id=2900337&forum_id=7131

Regards,
-- 
Sam.



Changed Bug submitter from Robert Millan <rmh@debian.org> to Robert Millan <rmh@aybabtu.com>. Request was from Robert Millan <rmh@aybabtu.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to damog@cerdita.damog.net (David Moreno Garza):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Robert Millan <rmh@aybabtu.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #79 received at 154281-done@bugs.debian.org (full text, mbox):

From: damog@cerdita.damog.net (David Moreno Garza)
To: 154281-done@bugs.debian.org
Cc: 154281-submitter@bugs.debian.org
Subject: WNPP bug closed
Date: Wed, 14 Sep 2005 13:02:22 -0500 (CDT)
Hello,

This an automatic message sent to owners of inactive ITPs on the Debian
Bug Tracking System.

I'm closing your bug because of the following reasons:

- It is older than 600 days old.
- It haven't had any activity recently.
- The amount of ITPs on the Debian BTS is huge and we need to
  clean up a bit the place.

If your bug shouldn't be closed, you are more than free to re-open it,
for example, if you still have intentions to package the software in
question or the like. To re-open it, you simply have to mail
control@bugs.debian.org with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your ITP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

This is the first mass wnpp closing that will be done. The next close
will be done on inactive ITPs older than 450 days and finally, the
ones older than 365 days (an automatic script will close *inactive*
ITPs when they reach one year old).

A similar process will be applied to the RFP wnpp bugs in the next
days.

Thanks for your cooperation,
David Moreno Garza <damog@debian.org>.




Message sent on to Robert Millan <rmh@aybabtu.com>:
Bug#154281. Full text and rfc822 format available.

Message #82 received at 154281-submitter@bugs.debian.org (full text, mbox):

From: damog@cerdita.damog.net (David Moreno Garza)
To: control@bugs.debian.org
Cc: 154281-submitter@bugs.debian.org
Subject: WNPP bug closed
Date: Wed, 14 Sep 2005 13:00:51 -0500 (CDT)
Hello,

This an automatic message sent to owners of inactive ITPs on the Debian
Bug Tracking System.

I'm closing your bug because of the following reasons:

- It is older than 600 days old.
- It haven't had any activity recently.
- The amount of ITPs on the Debian BTS is huge and we need to
  clean up a bit the place.

If your bug shouldn't be closed, you are more than free to re-open it,
for example, if you still have intentions to package the software in
question or the like. To re-open it, you simply have to mail
control@bugs.debian.org with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your ITP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

This is the first mass wnpp closing that will be done. The next close
will be done on inactive ITPs older than 450 days and finally, the
ones older than 365 days (an automatic script will close *inactive*
ITPs when they reach one year old).

A similar process will be applied to the RFP wnpp bugs in the next
days.

Thanks for your cooperation,
David Moreno Garza <damog@debian.org>.




Message sent on to Robert Millan <rmh@aybabtu.com>:
Bug#154281. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 21:01:32 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Alessio Treglia <alessio@debian.org> to control@bugs.debian.org. (Thu, 28 Jul 2011 10:07:53 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 28 Jul 2011 10:08:01 GMT) Full text and rfc822 format available.

Owner recorded as Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>. Request was from Alessio Treglia <alessio@debian.org> to control@bugs.debian.org. (Thu, 28 Jul 2011 10:08:14 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>:
Bug#154281; Package wnpp. (Mon, 27 May 2013 13:31:50 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>. (Mon, 27 May 2013 13:31:50 GMT) Full text and rfc822 format available.

Message #98 received at 154281@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 154281@bugs.debian.org
Cc: control@bugs.debian.org
Subject: libdvdcss: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:12 +0200
retitle 154281 RFP: libdvdcss -- Library to read scrambled DVDs
noowner 154281
tag 154281 - pending
thanks

Hi,

This is an automatic email to change the status of libdvdcss back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting libdvdcss, please send a mail to
<control@bugs.debian.org> with:

 retitle 154281 ITP: libdvdcss -- Library to read scrambled DVDs
 owner 154281 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <154281@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: libdvdcss -- Library to read scrambled DVDs' from 'ITP: libdvdcss -- Library to read scrambled DVDs' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:55:36 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:55:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 08:03:26 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.